<!-- Add Admin Button -->
<div class="mb-2">
  <button [routerLink]="['add']" class="btn btn-primary">Add Admin</button>
</div>

<!-- Admin List Table -->
<simpliflysaas-admin-list></simpliflysaas-admin-list>
